* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: #113762; FONT-SIZE: 12px; BEHAVIOR: url(hover.htc)
}
LI {
	LIST-STYLE-TYPE: none
}
.clear {
	CLEAR: both
}
.logo {
	FLOAT: left
}
#box {
	TEXT-ALIGN: center; MARGIN: 100px auto 50px; WIDTH: 1144px; HEIGHT: 664px
}
.probox {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; WIDTH: 770px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 30px; BACKGROUND: url(../images/bj_1.jpg) repeat-x; FLOAT: left; HEIGHT: 664px; PADDING-TOP: 0px
}
.pro1 {
	WIDTH: 350px; FONT-FAMILY: "΢���ź�"; MARGIN-BOTTOM: 70px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; OVERFLOW: hidden; MARGIN-RIGHT: 30px; PADDING-TOP: 20px
}
.pro1 UL {
	TEXT-ALIGN: left; MARGIN-TOP: 10px; WIDTH: 300px; DISPLAY: block; FLOAT: left; MARGIN-LEFT: 20px; OVERFLOW: hidden
}
.pro1 UL LI {
	LINE-HEIGHT: 20px;WIDTH: 300px;
}
.pro1 UL LI SPAN {
	COLOR: #f65d00;WIDTH:300px;
}

.pro1 IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.rul {
	FLOAT: right
}
.pro2 {
	WIDTH: 350px; FONT-FAMILY: "΢���ź�"; MARGIN-BOTTOM: 70px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.pro2 IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.pro2 UL {
	TEXT-ALIGN: left; MARGIN-TOP: 10px; WIDTH: 240px; DISPLAY: block; FLOAT: left; MARGIN-LEFT: 20px; OVERFLOW: hidden
}
.pro2 UL LI {
	LINE-HEIGHT: 20px
}
.pro2 UL LI SPAN {
	COLOR: #f65d00
}
.subnav {
	WIDTH: 26px; DISPLAY: block; FLOAT: left; HEIGHT: 242px; PADDING-TOP: 24px
}
.subnav LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; DISPLAY: block; BACKGROUND: url(../images/suban.jpg) no-repeat 50% top; LETTER-SPACING: 3px; VERTICAL-ALIGN: middle; CURSOR: pointer
}
.subnav LI A {
	WIDTH: 26px; COLOR: #000; TEXT-DECORATION: none
}
.subnav LI A:hover {
	
}
.subnav LI:hover {
	BACKGROUND: url(../images/suban2.jpg) no-repeat 50% top
}
.page {
	POSITION: absolute; TEXT-ALIGN: right; MARGIN-TOP: 43px; TEXT-INDENT: 20px; WIDTH: 770px;/* BACKGROUND: url(../images/page_bg_01.jpg) no-repeat right bottom;*/ HEIGHT: 37px; COLOR: #fff; FONT-SIZE: 18px; TOP: 684px; FONT-WEIGHT: bold; LEFT: 451px;

}

.footer {
	TEXT-ALIGN: center; MARGIN: 0px auto; COLOR: #96b8d8
}
.footer A {
	COLOR: #96b8d8; TEXT-DECORATION: none
}
.footer A:hover {
	TEXT-DECORATION: underline
}
